Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
62 lines (45 sloc) 1.11 KB
source ''
gem 'rails', '3.2.0'
# Bundle edge Rails instead:
# gem 'rails', :git => 'git://'
gem 'sqlite3'
gem 'omniauth'
gem 'omniauth-twitter'
# Gems used only for assets and not required
# in production environments by default.
group :assets do
gem 'sass-rails', '~> 3.2.3'
gem 'coffee-rails', '~> 3.2.1'
# See for more supported runtimes
gem 'therubyracer'
gem 'uglifier', '>= 1.0.3'
group :production do
gem 'execjs'
gem 'therubyracer'
gem 'jquery-rails'
gem 'client_side_validations'
group :development do
gem 'capistrano'
group :test, :development do
gem "rspec-rails", "~> 2.6"
gem "capybara"
gem "capybara-webkit"
gem "database_cleaner"
gem "launchy"
group :test do
gem "factory_girl"
# To use ActiveModel has_secure_password
# gem 'bcrypt-ruby', '~> 3.0.0'
# To use Jbuilder templates for JSON
# gem 'jbuilder'
# Use unicorn as the web server
# gem 'unicorn'
# Deploy with Capistrano
# gem 'capistrano'
# To use debugger
# gem 'ruby-debug19', :require => 'ruby-debug'
Jump to Line
Something went wrong with that request. Please try again.